Quijost

Por favor ingresa o regístrate.

Ingresar con nombre de usuario, contraseña y duración de la sesión
Búsqueda Avanzada  

Noticias:

Quijost.com - Hosting Gratis al alcance de tus manos

Autor Tema: No puedo actualizar wordpress 3.O con plugin "Wordpress Automatic upgrade"  (Leído 5416 veces)

0 Usuarios y 1 Visitante están viendo este tema.

apuntes

  • Usuario nuevo
  • *
  • Karma: +0/-0
  • Desconectado Desconectado
  • Mensajes: 16
    • Ver Perfil

¡Hola amigos!
   Estoy intentando actualizar wordpress a la última versión 3.0. Me han recomendado el plugin de actualización "Wordpress Automatic upgrade". Al ejecutarlo para comenzar con la actualización, me sale este mensaje: "Your server is running in safe mode. WPAU cannot continue in safe mode. Please ask your system administrator to change the setting to disble running in safe mode"
   Por lo que medio traduzco del inglés, debe de ser k el servidor está en modo SAFE (seguro) y no me deja efectuar la actualización.
¿alguien sabe como puedo cambiar ese modo SAFE para que el plugin continúe con la actualización de WORDPRESS?
¡¡ Gracias !!

espada

  • Usuario nuevo
  • *
  • Karma: +5/-0
  • Desconectado Desconectado
  • Mensajes: 36
    • Ver Perfil
Re:No puedo actualizar wordpress 3.O con plugin "Wordpress Automatic upgrade"
« Respuesta #1 en: Julio 01, 2010, 22:59:13 pm »

No es el servidor, son las cuentas basic las que están en modo seguro, para poder utilizar el script deberás upgradear la cuenta o en su defecto instalar wordpress de forma manual.
En línea

apuntes

  • Usuario nuevo
  • *
  • Karma: +0/-0
  • Desconectado Desconectado
  • Mensajes: 16
    • Ver Perfil
Re:No puedo actualizar wordpress 3.O con plugin "Wordpress Automatic upgrade"
« Respuesta #2 en: Julio 02, 2010, 00:48:32 am »

¡Hola Espada!
  ¡gracias por tu respuesta!
Unicamente, te agradecería k me explicaras cómo se upgradea la cuenta. Perdona mi ignorancia.
¡¡Gracias de nuevo !!!

apuntes

  • Usuario nuevo
  • *
  • Karma: +0/-0
  • Desconectado Desconectado
  • Mensajes: 16
    • Ver Perfil
Re:No puedo actualizar wordpress 3.O con plugin "Wordpress Automatic upgrade"
« Respuesta #3 en: Julio 02, 2010, 00:55:32 am »

hola!!
jodé,k espesito está uno a veces, retiro la consulta del upgradeo, jajjjajaja. Es k uno el ingles como k no. Entiendo que te refieres a ACTUALIZAR la versión de forma automática o elegir la opción manual, subiendo los ficheros con un ftp.
¡saludos!

shakaran

  • Soporte
  • Administrator
  • Usuario profesional
  • *****
  • Karma: +12/-0
  • Desconectado Desconectado
  • Sexo: Masculino
  • Mensajes: 487
  • Un buen soporte lo es todo
    • Ver Perfil
    • Shakaran
Re:No puedo actualizar wordpress 3.O con plugin "Wordpress Automatic upgrade"
« Respuesta #4 en: Julio 02, 2010, 18:17:52 pm »

Echale un vistazo a las faqs, hay algunas relacionadas, por ejemplo:

http://quijost.com/foro/faq/acabo-de-instalar-joomla-en-una-cuenta-efree-pero-da-error-como-solucionarlo/

Citar
Esto es debido a que para cuentas efree el safe_mode de PHP  esta activado en nuestros servidores como medida de protección para el servidor y por tanto algunas funciones especiales de PHP no están permitidas y por ello Joomla produce esos errores.

Únicamente para usuarios ebasic y superiores se elimina esta restricción. Luego la única manera de solucionarlo sería contratar al menos el plan ebasic que es un plan muy económico en nuestros servidores.

Básicamente, necesitarías contratar un plan de pago (al menos el ebasic) para no tener la restricción de safe_mode.
En línea
Ángel Guzmán Maeso
Quijost Founder - Backend Engineer & Main support

ernestmego

  • Soporte Técnico
  • Usuario experimentado
  • *
  • Karma: +1/-0
  • Desconectado Desconectado
  • Sexo: Masculino
  • Mensajes: 57
  • Soporte veloz y eficiente
    • Ver Perfil
Re:No puedo actualizar wordpress 3.O con plugin "Wordpress Automatic upgrade"
« Respuesta #5 en: Julio 06, 2010, 19:02:32 pm »

También puedes ejecutar la actualización de WordPress de forma manual subiendo los archivos excepto para la carpeta wp-content y sería prácticamente lo mismo que esta haciendo WordPress.
En línea
Co-Soporte de Quijost
24x7 Rapido, eficiente y profesional
 

Página generada en 0.062 segundos con 32 consultas.